Python 3.9 is now generally available.

google.appengine.api.appinfo_errors.MultipleBuiltinsSpecified

Raised when more than one builtin is specified in a single list element.

Inherits From: Error, expected_type